;
; Customization of ASIO driver DLLs
;

; The following section will be read by both the x86 and x64 ASIO DLL.
[Interfaces]
VendorSpecificInterfaceGuid={7E874565-1397-4cab-A698-FC1AFC5FC11D}



; The following section will be read by the x86 ASIO DLL.
[ASIO]
CLSID={F4E568F6-03C4-4d06-B1E7-8B08F51CFEF1}
DriverName=Behringer FCA1616 USB ASIO
Description=FCA1616 USB ASIO
ControlPanelExe=Behringer FCA1616 USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

; The following section will be read by the x64 ASIO DLL.
[ASIOx64]
CLSID={3FBA2510-7FFD-431f-9ABE-80DB26C87A3F}
DriverName=Behringer FCA1616 USB ASIO x64
Description=FCA1616 USB ASIO x64
ControlPanelExe=Behringer FCA1616 USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

